
Redmine - Patch #11862

Add "last 2 weeks" preset to time entries reporting

2012-09-17 21:22 - Murray Melvin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 2.2.0   

Description

I use the spent time logging to help me report billable hours to my employer. Because I am on a 2-week cycle, I needed a preset that

worked like "last week," except with a two week long range.

I've attached a patch against 2.1 stable that provides this functionality.

Associated revisions

Revision 10583 - 2012-10-09 19:40 - Jean-Philippe Lang

Add "last 2 weeks" preset to time entries reporting (#11862).

Revision 10584 - 2012-10-09 19:41 - Jean-Philippe Lang

Filling locales (#11862).

History

#1 - 2012-09-18 18:39 - Jean-Philippe Lang

- Target version set to 2.2.0

#2 - 2012-10-09 19:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Patch committed with indentation fixed and a test in r10584.

Files

redmine-2.1-last_2_weeks.diff 1.6 KB 2012-09-17 Murray Melvin
